<?PHP
/**
 * This file contains an exception class to use when an input string is too short.
 *
 * @file
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * This file contains an exception class to use when an input string is too short.
 */
final class MDInputStringTooShort extends MDgenericInvalidInputsException {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Input string is too short: ' . $this->getMessage();

    }
}
